# JsonWebKey

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**kty** | **string** | Algorithm used to encrypt the public key. | [optional] 
**use** | **string** | Defines whether to use the key for encryption (enc) or verifying a signature (sig). Always returned as enc. | [optional] 
**kid** | **string** | The key ID in JWK format. | [optional] 
**n** | **string** | JWK RSA Modulus | [optional] 
**e** | **string** | JWK RSA Exponent | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


